# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libgsf
pkgbase = libgsf
pkgver = 1.14.49-1
pkgdesc = An extensible I/O abstraction library for dealing with structured file formats
url = https://gitlab.gnome.org/GNOME/libgsf
builddate = 1647915679
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2213988
arch = armv7h
license = GPL
license = LGPL
provides = libgsf-1.so=114-32
depend = libxml2
depend = gdk-pixbuf2
depend = bzip2
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = autoconf-archive
checkdepend = perl-xml-parser
checkdepend = unzip
checkdepend = valgrind
